# Authors


Libreflow was created in 2020 at Les Fees Speciales Studio, Montpellier.
It's based on Kabaret created by Damien Dee Courreau at Supamonks Studio, Paris, back in 2012.

The PRIMARY AUTHORS of this flow are (and/or have been):

    * Flavio Perez
    * Baptiste Delos
    * Valentin Braem
    with amazing feedback from Damien dee Courreau whom we can't thank enough
    
The authors welcome patches, bug reports and support.
If you think your name should appears here, please
contact us !
